return {
	"romgrk/barbar.nvim",
	config = function()
		require("barbar").setup({
			init = function() vim.g.barbar_auto_setup = false end,
			dependencies = {
				'lewis6991/gitsigns.nvim',		-- Optional, for git status signs
				'nvim-tree/nvim-web-devicons',		-- Optional, for file icons
			},
			opts = {
				
			},
			vim.keymap.set('n', '<C-j>', ':BufferPrevious<CR>', {}),
			vim.keymap.set('n', '<C-k>', ':BufferNext<CR>', {}),
			vim.keymap.set('n', '<C-h>', ':BufferMovePrevious<CR>', {}),
			vim.keymap.set('n', '<C-l>', ':BufferMoveNext<CR>', {}),
		})
	end
}
